Merging upstream version 0.5.12.
[debian/lxpanel.git] / man / Makefile.in
1 # Makefile.in generated by automake 1.12.6 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994-2012 Free Software Foundation, Inc.
5
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15 @SET_MAKE@
16 VPATH = @srcdir@
17 am__make_dryrun = \
18 { \
19 am__dry=no; \
20 case $$MAKEFLAGS in \
21 *\\[\ \ ]*) \
22 echo 'am--echo: ; @echo "AM" OK' | $(MAKE) -f - 2>/dev/null \
23 | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
24 *) \
25 for am__flg in $$MAKEFLAGS; do \
26 case $$am__flg in \
27 *=*|--*) ;; \
28 *n*) am__dry=yes; break;; \
29 esac; \
30 done;; \
31 esac; \
32 test $$am__dry = yes; \
33 }
34 pkgdatadir = $(datadir)/@PACKAGE@
35 pkgincludedir = $(includedir)/@PACKAGE@
36 pkglibdir = $(libdir)/@PACKAGE@
37 pkglibexecdir = $(libexecdir)/@PACKAGE@
38 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
39 install_sh_DATA = $(install_sh) -c -m 644
40 install_sh_PROGRAM = $(install_sh) -c
41 install_sh_SCRIPT = $(install_sh) -c
42 INSTALL_HEADER = $(INSTALL_DATA)
43 transform = $(program_transform_name)
44 NORMAL_INSTALL = :
45 PRE_INSTALL = :
46 POST_INSTALL = :
47 NORMAL_UNINSTALL = :
48 PRE_UNINSTALL = :
49 POST_UNINSTALL = :
50 build_triplet = @build@
51 host_triplet = @host@
52 subdir = man
53 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
54 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
55 am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
56 $(top_srcdir)/configure.ac
57 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
58 $(ACLOCAL_M4)
59 mkinstalldirs = $(install_sh) -d
60 CONFIG_HEADER = $(top_builddir)/config.h
61 CONFIG_CLEAN_FILES =
62 CONFIG_CLEAN_VPATH_FILES =
63 AM_V_P = $(am__v_P_@AM_V@)
64 am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
65 am__v_P_0 = false
66 am__v_P_1 = :
67 AM_V_GEN = $(am__v_GEN_@AM_V@)
68 am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
69 am__v_GEN_0 = @echo " GEN " $@;
70 am__v_GEN_1 =
71 AM_V_at = $(am__v_at_@AM_V@)
72 am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
73 am__v_at_0 = @
74 am__v_at_1 =
75 SOURCES =
76 DIST_SOURCES =
77 am__can_run_installinfo = \
78 case $$AM_UPDATE_INFO_DIR in \
79 n|no|NO) false;; \
80 *) (install-info --version) >/dev/null 2>&1;; \
81 esac
82 am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
83 am__vpath_adj = case $$p in \
84 $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
85 *) f=$$p;; \
86 esac;
87 am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
88 am__install_max = 40
89 am__nobase_strip_setup = \
90 srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
91 am__nobase_strip = \
92 for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
93 am__nobase_list = $(am__nobase_strip_setup); \
94 for p in $$list; do echo "$$p $$p"; done | \
95 sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
96 $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
97 if (++n[$$2] == $(am__install_max)) \
98 { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
99 END { for (dir in files) print dir, files[dir] }'
100 am__base_list = \
101 sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
102 sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
103 am__uninstall_files_from_dir = { \
104 test -z "$$files" \
105 || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
106 || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
107 $(am__cd) "$$dir" && rm -f $$files; }; \
108 }
109 man1dir = $(mandir)/man1
110 am__installdirs = "$(DESTDIR)$(man1dir)"
111 NROFF = nroff
112 MANS = $(man_MANS)
113 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
114 ACLOCAL = @ACLOCAL@
115 ADDITIONAL_FLAGS = @ADDITIONAL_FLAGS@
116 ALL_LINGUAS = @ALL_LINGUAS@
117 ALL_PLUGINS_LIST = @ALL_PLUGINS_LIST@
118 AMTAR = @AMTAR@
119 AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
120 APPLET_CFLAGS = @APPLET_CFLAGS@
121 APPLET_LIBS = @APPLET_LIBS@
122 AR = @AR@
123 AUTOCONF = @AUTOCONF@
124 AUTOHEADER = @AUTOHEADER@
125 AUTOMAKE = @AUTOMAKE@
126 AWK = @AWK@
127 CATALOGS = @CATALOGS@
128 CATOBJEXT = @CATOBJEXT@
129 CC = @CC@
130 CCDEPMODE = @CCDEPMODE@
131 CFLAGS = @CFLAGS@
132 CPP = @CPP@
133 CPPFLAGS = @CPPFLAGS@
134 CYGPATH_W = @CYGPATH_W@
135 DATADIRNAME = @DATADIRNAME@
136 DEFS = @DEFS@
137 DEPDIR = @DEPDIR@
138 DLLTOOL = @DLLTOOL@
139 DSYMUTIL = @DSYMUTIL@
140 DUMPBIN = @DUMPBIN@
141 ECHO_C = @ECHO_C@
142 ECHO_N = @ECHO_N@
143 ECHO_T = @ECHO_T@
144 EGREP = @EGREP@
145 EXEEXT = @EXEEXT@
146 FGREP = @FGREP@
147 GETTEXT_PACKAGE = @GETTEXT_PACKAGE@
148 GMOFILES = @GMOFILES@
149 GMSGFMT = @GMSGFMT@
150 GREP = @GREP@
151 G_CAST_CHECKS = @G_CAST_CHECKS@
152 INDICATORDIR = @INDICATORDIR@
153 INDICATORICONSDIR = @INDICATORICONSDIR@
154 INSTALL = @INSTALL@
155 INSTALL_DATA = @INSTALL_DATA@
156 INSTALL_PROGRAM = @INSTALL_PROGRAM@
157 INSTALL_SCRIPT = @INSTALL_SCRIPT@
158 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
159 INSTOBJEXT = @INSTOBJEXT@
160 INTLLIBS = @INTLLIBS@
161 INTLTOOL_EXTRACT = @INTLTOOL_EXTRACT@
162 INTLTOOL_MERGE = @INTLTOOL_MERGE@
163 INTLTOOL_PERL = @INTLTOOL_PERL@
164 INTLTOOL_UPDATE = @INTLTOOL_UPDATE@
165 INTLTOOL_V_MERGE = @INTLTOOL_V_MERGE@
166 INTLTOOL_V_MERGE_OPTIONS = @INTLTOOL_V_MERGE_OPTIONS@
167 INTLTOOL__v_MERGE_ = @INTLTOOL__v_MERGE_@
168 INTLTOOL__v_MERGE_0 = @INTLTOOL__v_MERGE_0@
169 LD = @LD@
170 LDFLAGS = @LDFLAGS@
171 LIBOBJS = @LIBOBJS@
172 LIBS = @LIBS@
173 LIBTOOL = @LIBTOOL@
174 LIPO = @LIPO@
175 LN_S = @LN_S@
176 LTLIBOBJS = @LTLIBOBJS@
177 LXPANEL_MODULE = @LXPANEL_MODULE@
178 MAKEINFO = @MAKEINFO@
179 MANIFEST_TOOL = @MANIFEST_TOOL@
180 MENU_CACHE_CFLAGS = @MENU_CACHE_CFLAGS@
181 MENU_CACHE_LIBS = @MENU_CACHE_LIBS@
182 MKDIR_P = @MKDIR_P@
183 MKINSTALLDIRS = @MKINSTALLDIRS@
184 MSGFMT = @MSGFMT@
185 MSGFMT_OPTS = @MSGFMT_OPTS@
186 MSGMERGE = @MSGMERGE@
187 NM = @NM@
188 NMEDIT = @NMEDIT@
189 OBJDUMP = @OBJDUMP@
190 OBJEXT = @OBJEXT@
191 OTOOL = @OTOOL@
192 OTOOL64 = @OTOOL64@
193 PACKAGE = @PACKAGE@
194 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
195 PACKAGE_CFLAGS = @PACKAGE_CFLAGS@
196 PACKAGE_LIBS = @PACKAGE_LIBS@
197 PACKAGE_NAME = @PACKAGE_NAME@
198 PACKAGE_STRING = @PACKAGE_STRING@
199 PACKAGE_TARNAME = @PACKAGE_TARNAME@
200 PACKAGE_URL = @PACKAGE_URL@
201 PACKAGE_VERSION = @PACKAGE_VERSION@
202 PATH_SEPARATOR = @PATH_SEPARATOR@
203 PKG_CONFIG = @PKG_CONFIG@
204 PKG_CONFIG_LIBDIR = @PKG_CONFIG_LIBDIR@
205 PKG_CONFIG_PATH = @PKG_CONFIG_PATH@
206 PLUGINS_LIST = @PLUGINS_LIST@
207 POFILES = @POFILES@
208 POSUB = @POSUB@
209 PO_IN_DATADIR_FALSE = @PO_IN_DATADIR_FALSE@
210 PO_IN_DATADIR_TRUE = @PO_IN_DATADIR_TRUE@
211 RANLIB = @RANLIB@
212 SED = @SED@
213 SET_MAKE = @SET_MAKE@
214 SHELL = @SHELL@
215 STRIP = @STRIP@
216 USE_NLS = @USE_NLS@
217 VERSION = @VERSION@
218 WNCK_CFLAGS = @WNCK_CFLAGS@
219 WNCK_LIBS = @WNCK_LIBS@
220 X11_CFLAGS = @X11_CFLAGS@
221 X11_LIBS = @X11_LIBS@
222 XGETTEXT = @XGETTEXT@
223 XMKMF = @XMKMF@
224 XMLCATALOG = @XMLCATALOG@
225 XML_CATALOG_FILE = @XML_CATALOG_FILE@
226 XSLTPROC = @XSLTPROC@
227 abs_builddir = @abs_builddir@
228 abs_srcdir = @abs_srcdir@
229 abs_top_builddir = @abs_top_builddir@
230 abs_top_srcdir = @abs_top_srcdir@
231 ac_ct_AR = @ac_ct_AR@
232 ac_ct_CC = @ac_ct_CC@
233 ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
234 am__include = @am__include@
235 am__leading_dot = @am__leading_dot@
236 am__quote = @am__quote@
237 am__tar = @am__tar@
238 am__untar = @am__untar@
239 bindir = @bindir@
240 build = @build@
241 build_alias = @build_alias@
242 build_cpu = @build_cpu@
243 build_os = @build_os@
244 build_vendor = @build_vendor@
245 builddir = @builddir@
246 datadir = @datadir@
247 datarootdir = @datarootdir@
248 docdir = @docdir@
249 dvidir = @dvidir@
250 exec_prefix = @exec_prefix@
251 host = @host@
252 host_alias = @host_alias@
253 host_cpu = @host_cpu@
254 host_os = @host_os@
255 host_vendor = @host_vendor@
256 htmldir = @htmldir@
257 includedir = @includedir@
258 infodir = @infodir@
259 install_sh = @install_sh@
260 intltool__v_merge_options_ = @intltool__v_merge_options_@
261 intltool__v_merge_options_0 = @intltool__v_merge_options_0@
262 libdir = @libdir@
263 libexecdir = @libexecdir@
264 localedir = @localedir@
265 localstatedir = @localstatedir@
266 mandir = @mandir@
267 mkdir_p = @mkdir_p@
268 oldincludedir = @oldincludedir@
269 pdfdir = @pdfdir@
270 prefix = @prefix@
271 program_transform_name = @program_transform_name@
272 psdir = @psdir@
273 sbindir = @sbindir@
274 sharedstatedir = @sharedstatedir@
275 srcdir = @srcdir@
276 sysconfdir = @sysconfdir@
277 target_alias = @target_alias@
278 top_build_prefix = @top_build_prefix@
279 top_builddir = @top_builddir@
280 top_srcdir = @top_srcdir@
281 man_MANS = \
282 lxpanel.1 \
283 lxpanelctl.1
284
285 man_XMANS = \
286 lxpanel.xml \
287 lxpanelctl.xml
288
289 EXTRA_DIST = \
290 $(man_MANS) \
291 $(man_XMANS)
292
293 @ENABLE_REGENERATE_MAN_TRUE@CLEANFILES = $(man_MANS)
294 all: all-am
295
296 .SUFFIXES:
297 $(srcdir)/Makefile.in: $(srcdir)/Makefile.am $(am__configure_deps)
298 @for dep in $?; do \
299 case '$(am__configure_deps)' in \
300 *$$dep*) \
301 ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
302 && { if test -f $@; then exit 0; else break; fi; }; \
303 exit 1;; \
304 esac; \
305 done; \
306 echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign man/Makefile'; \
307 $(am__cd) $(top_srcdir) && \
308 $(AUTOMAKE) --foreign man/Makefile
309 .PRECIOUS: Makefile
310 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
311 @case '$?' in \
312 *config.status*) \
313 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
314 *) \
315 echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
316 cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
317 esac;
318
319 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
320 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
321
322 $(top_srcdir)/configure: $(am__configure_deps)
323 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
324 $(ACLOCAL_M4): $(am__aclocal_m4_deps)
325 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
326 $(am__aclocal_m4_deps):
327
328 mostlyclean-libtool:
329 -rm -f *.lo
330
331 clean-libtool:
332 -rm -rf .libs _libs
333 install-man1: $(man_MANS)
334 @$(NORMAL_INSTALL)
335 @list1=''; \
336 list2='$(man_MANS)'; \
337 test -n "$(man1dir)" \
338 && test -n "`echo $$list1$$list2`" \
339 || exit 0; \
340 echo " $(MKDIR_P) '$(DESTDIR)$(man1dir)'"; \
341 $(MKDIR_P) "$(DESTDIR)$(man1dir)" || exit 1; \
342 { for i in $$list1; do echo "$$i"; done; \
343 if test -n "$$list2"; then \
344 for i in $$list2; do echo "$$i"; done \
345 | sed -n '/\.1[a-z]*$$/p'; \
346 fi; \
347 } | while read p; do \
348 if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
349 echo "$$d$$p"; echo "$$p"; \
350 done | \
351 sed -e 'n;s,.*/,,;p;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
352 -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,' | \
353 sed 'N;N;s,\n, ,g' | { \
354 list=; while read file base inst; do \
355 if test "$$base" = "$$inst"; then list="$$list $$file"; else \
356 echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
357 $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man1dir)/$$inst" || exit $$?; \
358 fi; \
359 done; \
360 for i in $$list; do echo "$$i"; done | $(am__base_list) | \
361 while read files; do \
362 test -z "$$files" || { \
363 echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(man1dir)'"; \
364 $(INSTALL_DATA) $$files "$(DESTDIR)$(man1dir)" || exit $$?; }; \
365 done; }
366
367 uninstall-man1:
368 @$(NORMAL_UNINSTALL)
369 @list=''; test -n "$(man1dir)" || exit 0; \
370 files=`{ for i in $$list; do echo "$$i"; done; \
371 l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
372 sed -n '/\.1[a-z]*$$/p'; \
373 } | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
374 -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \
375 dir='$(DESTDIR)$(man1dir)'; $(am__uninstall_files_from_dir)
376 tags: TAGS
377 TAGS:
378
379 ctags: CTAGS
380 CTAGS:
381
382 cscope cscopelist:
383
384
385 distdir: $(DISTFILES)
386 @list='$(MANS)'; if test -n "$$list"; then \
387 list=`for p in $$list; do \
388 if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
389 if test -f "$$d$$p"; then echo "$$d$$p"; else :; fi; done`; \
390 if test -n "$$list" && \
391 grep 'ab help2man is required to generate this page' $$list >/dev/null; then \
392 echo "error: found man pages containing the 'missing help2man' replacement text:" >&2; \
393 grep -l 'ab help2man is required to generate this page' $$list | sed 's/^/ /' >&2; \
394 echo " to fix them, install help2man, remove and regenerate the man pages;" >&2; \
395 echo " typically 'make maintainer-clean' will remove them" >&2; \
396 exit 1; \
397 else :; fi; \
398 else :; fi
399 @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
400 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
401 list='$(DISTFILES)'; \
402 dist_files=`for file in $$list; do echo $$file; done | \
403 sed -e "s|^$$srcdirstrip/||;t" \
404 -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
405 case $$dist_files in \
406 */*) $(MKDIR_P) `echo "$$dist_files" | \
407 sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
408 sort -u` ;; \
409 esac; \
410 for file in $$dist_files; do \
411 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
412 if test -d $$d/$$file; then \
413 dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
414 if test -d "$(distdir)/$$file"; then \
415 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
416 fi; \
417 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
418 cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
419 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
420 fi; \
421 cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
422 else \
423 test -f "$(distdir)/$$file" \
424 || cp -p $$d/$$file "$(distdir)/$$file" \
425 || exit 1; \
426 fi; \
427 done
428 check-am: all-am
429 check: check-am
430 all-am: Makefile $(MANS)
431 installdirs:
432 for dir in "$(DESTDIR)$(man1dir)"; do \
433 test -z "$$dir" || $(MKDIR_P) "$$dir"; \
434 done
435 install: install-am
436 install-exec: install-exec-am
437 install-data: install-data-am
438 uninstall: uninstall-am
439
440 install-am: all-am
441 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
442
443 installcheck: installcheck-am
444 install-strip:
445 if test -z '$(STRIP)'; then \
446 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
447 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
448 install; \
449 else \
450 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
451 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
452 "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
453 fi
454 mostlyclean-generic:
455
456 clean-generic:
457 -test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
458
459 distclean-generic:
460 -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
461 -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
462
463 maintainer-clean-generic:
464 @echo "This command is intended for maintainers to use"
465 @echo "it deletes files that may require special tools to rebuild."
466 clean: clean-am
467
468 clean-am: clean-generic clean-libtool mostlyclean-am
469
470 distclean: distclean-am
471 -rm -f Makefile
472 distclean-am: clean-am distclean-generic
473
474 dvi: dvi-am
475
476 dvi-am:
477
478 html: html-am
479
480 html-am:
481
482 info: info-am
483
484 info-am:
485
486 install-data-am: install-man
487
488 install-dvi: install-dvi-am
489
490 install-dvi-am:
491
492 install-exec-am:
493
494 install-html: install-html-am
495
496 install-html-am:
497
498 install-info: install-info-am
499
500 install-info-am:
501
502 install-man: install-man1
503
504 install-pdf: install-pdf-am
505
506 install-pdf-am:
507
508 install-ps: install-ps-am
509
510 install-ps-am:
511
512 installcheck-am:
513
514 maintainer-clean: maintainer-clean-am
515 -rm -f Makefile
516 maintainer-clean-am: distclean-am maintainer-clean-generic
517
518 mostlyclean: mostlyclean-am
519
520 mostlyclean-am: mostlyclean-generic mostlyclean-libtool
521
522 pdf: pdf-am
523
524 pdf-am:
525
526 ps: ps-am
527
528 ps-am:
529
530 uninstall-am: uninstall-man
531
532 uninstall-man: uninstall-man1
533
534 .MAKE: install-am install-strip
535
536 .PHONY: all all-am check check-am clean clean-generic clean-libtool \
537 distclean distclean-generic distclean-libtool distdir dvi \
538 dvi-am html html-am info info-am install install-am \
539 install-data install-data-am install-dvi install-dvi-am \
540 install-exec install-exec-am install-html install-html-am \
541 install-info install-info-am install-man install-man1 \
542 install-pdf install-pdf-am install-ps install-ps-am \
543 install-strip installcheck installcheck-am installdirs \
544 maintainer-clean maintainer-clean-generic mostlyclean \
545 mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
546 uninstall uninstall-am uninstall-man uninstall-man1
547
548
549 @ENABLE_REGENERATE_MAN_TRUE@lxpanel.1: lxpanel.xml
550 @ENABLE_REGENERATE_MAN_TRUE@ $(XSLTPROC) -nonet http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl $<
551
552 @ENABLE_REGENERATE_MAN_TRUE@lxpanelctl.1: lxpanelctl.xml
553 @ENABLE_REGENERATE_MAN_TRUE@ $(XSLTPROC) -nonet http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl $<
554
555 @ENABLE_REGENERATE_MAN_FALSE@$(man_MANS):
556 @ENABLE_REGENERATE_MAN_FALSE@ @echo ""
557 @ENABLE_REGENERATE_MAN_FALSE@ @echo "Error: you need to run configure with '--enable-man'"
558 @ENABLE_REGENERATE_MAN_FALSE@ @echo " in order to regenerate man pages."
559 @ENABLE_REGENERATE_MAN_FALSE@ @echo ""
560 @ENABLE_REGENERATE_MAN_FALSE@ @false
561
562 # Tell versions [3.59,3.63) of GNU make to not export all variables.
563 # Otherwise a system limit (for SysV at least) may be exceeded.
564 .NOEXPORT: